div#inner-page-wrapper > .container {
    width: 100%;
}

.ip-news-content {
    display: flex;
    flex-wrap: wrap;
    margin-top: 89px;
    margin-bottom: 127px;
}

.ip-custom-temp-sidebar {
    margin-top: 4px;
    padding-right: 0;
    padding-left: 30px;
}

.ip-custom-temp-content {
    padding-left: 0;
    padding-right: 30px;
}

.ip-global-head {
    margin-bottom: 47px;
}

.ip-news-feed {
    max-width: 1037px;
}

.ip-news-photo a {
    display: block;
    position: relative;
    overflow: hidden;
}

.ip-news-photo{
    position: relative;
    overflow: hidden;
}

.ip-news-photo a canvas {
    display: block;
    width: 100%;
    background: #000;
    opacity: 0;
    position: relative;
    z-index: 2;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.ip-news-photo a:hover canvas{
    opacity: .2;
}

.ip-news-photo a img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.ip-news-list {
    display: flex;
    flex-wrap: wrap;
    box-shadow: -4px 5px 49px 0px rgba(54, 54, 54, 0.06);
    margin-bottom: 55px;
}

.ip-news-text-content {
    width: 60.366%;
    padding: 46px 15px 15px;
}

.ip-news-photo::after {
    content: '';
    position: absolute;
    top: 0;
    right: -68px;
    width: 100px;
    height: 101%;
    background: #fff;
    transform: skewX(
-8deg);
    z-index: 5;
}

.ip-news-label {
    font-size: 25px;
    text-transform: uppercase;
    color: #131313;
    font-style: italic;
    font-family: var(--font-family-title);
    letter-spacing: 1.3px;
    line-height: 1.35;
    margin-bottom: 24px;
}

.ip-news-text-content-inner {
    max-width: 540px;
    margin: 0 auto;
}

.ip-news-photo {
    width: 39.634%;
}

.ip-news-label span {
    display: block;
    font-size: 16px;
    font-weight: 500;
    color: #fd4f08;
    text-transform: uppercase;
    font-family: var(--font-family-default);
    letter-spacing: -.3px;
    margin-top: 11px;
}

.ip-news-link a:hover {
    background: #000;
    color: #fff;
}

.ip-news-link a {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 200px;
    height: 52px;
    background: #fb0007;
    border-radius: 26px;
    font-size: 18px;
    color: #fff;
    font-family: var(--font-family-title);
    font-style: italic;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.ip-news-link {
    margin-top: 14px;
}

.ip-news-pagination {
    background: #292929;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    max-width: 288px;
    border-radius: 36px;
    justify-content: space-between;
    overflow: hidden;
}

a.ip-news-arrow {
    width: 87px;
    height: 73px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

a.ip-news-arrow:hover{
    background: #fb0007;
}

.ip-news-pagination > div {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 73px;
    position: relative;
    width: 114px;
}

.ip-news-pagination > div span{
    font-size: 20px;
    color: #292929;
    position: relative;
    font-family: var(--font-family-title);
    z-index: 2;
    font-style: italic;
}

.ip-news-pagination > div::after {
    content: '';
    position: absolute;
    top: 0;
    left: -5px;
    width: calc(100% + 10px);
    height: 100%;
    background: #e6e6e6;
    transform: skewX(
-8deg);
}

.ip-news-pagination > div span em {
    margin: 0 7px;
}

a.ip-news-arrow.arrow-disabled {
    cursor: not-allowed;
    pointer-events: none;
    opacity: .5;
}

@media only screen and (max-width: 1366px) {
    .ip-news-text-content {
        padding: 25px 15px 15px;
    }

    .ip-news-label {
        font-size: 24px;
        margin-bottom: 18px;
    }

    .ip-news-link {
        margin-top: 0;
    }

    .ip-news-text p {
        padding-bottom: 14px !important;
    }
}

@media only screen and (max-width: 1199px) {
    .ip-news-text-content {
        padding: 15px 15px 17px;
    }

    .ip-news-label {
        font-size: 20px;
        margin-bottom: 14px;
    }

    .ip-news-label span {
        font-size: 14px;
        margin-top: 5px;
    }

    .ip-news-text p {
        padding-bottom: 11px !important;
        font-size: 14px;
    }

    .ip-sidebar-archives-title,
    .ip-sidebar-bio-title {
        font-size: 25px;
    }

    .ip-sidebar-archives-list span a {
        font-size: 16px;
    }

    .ip-sidebar-bio-text p {
        font-size: 15px;
    }
}

@media only screen and (max-width: 991px) {
	
	.ip-news-content {
	    margin-top: 30px;
	    margin-bottom: 30px;
	}

    .ip-news-pagination {
        margin: 0 auto 50px;
    }

    .ip-custom-temp-content {
        padding-right: 0;
    }

    .ip-custom-temp-sidebar {
        padding-left: 0;
    }

}

@media only screen and (max-width: 767px) {
   .ip-news-list {
        flex-direction: column;
    }

    .ip-news-photo::after{
        opacity: 0;
    }

    .ip-news-photo {
        width: 100%;
    }

    .ip-news-photo a {
        max-width: 411px;
        margin: 0 auto;
    }

    .ip-news-text-content {
        padding: 30px 0 17px;
        width: 100%;
        text-align: center;
    }

    .ip-news-link a {
        margin: 0 auto;
    }

    .ip-news-text-content {
        padding: 30px 0 0;
        width: 100%;
        text-align: center;
    }

    .ip-news-list {
        padding: 15px 0;
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 767px) {
    
}

